[
{
    blockid=user;
    help=root_user_user;
    custom=com.netscape.management.msgserv.RootUserControl;
    localvar={
	/* translate this block */
	.account.text="\u500b\u4eba\u30a2\u30ab\u30a6\u30f3\u30c8\u306e\u7ba1\u7406 URL:";
	.folder.text="\u30e1\u30fc\u30eb\u30a2\u30ab\u30a6\u30f3\u30c8\u30de\u30cd\u30fc\u30b8\u30e3\u306e URL:";
	/*
	.list.text="\u30e1\u30fc\u30ea\u30f3\u30b0\u30ea\u30b9\u30c8\u7ba1\u7406 URL:";
	.filter.text="\u30b5\u30fc\u30d0\u30fc\u5074\u306e\u30d5\u30a3\u30eb\u30bf\u7ba1\u7406 URL:";
	*/
	.newuser.text="\u65b0\u898f\u30e6\u30fc\u30b6\u30fc\u306e\u30b0\u30ea\u30fc\u30c6\u30a3\u30f3\u30b0\u30d5\u30a9\u30fc\u30e0";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text="\u30a8\u30f3\u30c9\u30e6\u30fc\u30b6\u30fc";
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridx=0;
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.account.text;
	    id=accountlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=accounturl;
	    label=accountlabel;
	    val=$gen.accounturl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=2;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.folder.text;
	    id=folderlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=folderurl;
	    label=folderlabel;
	    val=$gen.folderurl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=3;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=4;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=newuserlabel;
	    text=$.newuser.text;
	    wrap=$g.label.size4;
	    constraint={
	        gridx=0;
	        gridy=5;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
	        gridx=0;
	        gridy=6;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=both;
	        insets=$g.insets.comp;
	    }
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=greetinglang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    layout=[border];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=greetingtext;
    	            label=newuserlabel;
    	        }
    	    ];
	}
    ]
}
]
